MCMFMT(1)

NAME
mcmfmt - sets bold and underline for mail files

DESCRIPTION
mcmfmt is a program for internal use by the Midnight Commander only. It sets bold and underline for mail files.

OPTIONS
There are no options for this program.

SEE ALSO
mc(1)

AUTHOR
This manual page was written by Paul Seelig <pseelig@goofy.zdv.uni-mainz.de> for the Debian GNU/Linux system (but may be used by others).